@import url('https://fonts.googleapis.com/css?family=Oswald:700');
@import url('https://fonts.googleapis.com/css?family=Roboto');

/* ==========================================================================
   Homepage styles
   ========================================================================== */
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	overflow-x: hidden;
}

#top {
	background-color: #1a1a1a;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 18px ;
	color:#fff;
	padding: 10px 0px;
}

#top a, a:hover {
	color:#fff;
}


#logo {
	background-color: #161113;
	width: 100%;
	text-align: center;
	padding: 8px;
	margin-top: 5px;
}

#navigation {
	position: absolute;
	margin-top: 100px;
	background-color: #e30916;
	width: 100%;
	z-index: 999;
}

.navbar-nav.navbar-center {
	display:inline-block;
	float:none;
	/*
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
	*/
 }

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	text-align:center;
	line-height:0;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.current_page_ancestor>a {
    color: #fff;
    background-color: #080808;
	background-image: -webkit-linear-gradient(top,#080808 0,#0f0f0f 100%);
	background-image: -o-linear-gradient(top,#080808 0,#0f0f0f 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#080808),to(#0f0f0f));
	background-image: linear-gradient(to bottom,#080808 0,#0f0f0f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff0f0f0f', GradientType=0);
	background-repeat: repeat-x;
	-webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
	box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
}

.navbar-inverse {
    background-image: -webkit-linear-gradient(top,#e30916  0,#e30916  100%);
    background-image: -o-linear-gradient(top,#e30916  0,#e30916  100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#e30916 ),to(#e30916 ));
    background-image: linear-gradient(to bottom,#e30916  0,#e30916  100%);
}

.navbar-inverse {
    background-color: #e30916;
    border-color: #e30916;
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
	text-transform:uppercase;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #000;
}

.navbar-inverse .navbar-nav>li.active>a:hover,
.navbar-inverse .navbar-nav>li.current_page_ancestor>a:hover {
    color: #fff;
}

.navbar-inverse .navbar-nav>li>ul {
	display:block;
	margin: 0;
	list-style: none;
	background: black;
	padding: 20px;
	width: 200px;
}

@media only screen and (min-device-width: 768px) {
	.navbar-inverse .navbar-nav>li>ul {
		display:none;
		position:absolute;
		margin: 0;
		list-style: none;
		background: black;
		padding: 20px 20px 10px;
		width: 200px;
		text-align:left;
	}
}

.navbar-inverse .navbar-nav>li>ul a {
	color: #fff;
	margin-bottom: 20px;
	display: block;
	text-transform: uppercase;
	line-height:20px;
	
}

@media only screen and (min-device-width: 768px) {
	
	.navbar-nav>li.menu-item-has-children.active,
	.navbar-nav>li.menu-item-has-children.current_page_ancestor {
		background: #000;
	}
	
	.navbar-nav>li.menu-item-has-children.active:after,
	.navbar-nav>li.menu-item-has-children.current_page_ancestor:after {
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-top: 9px solid #fff;
	}
	
	.navbar-nav>li.menu-item-has-children {
		padding-right: 35px;
		position:relative;
	}
	
	.navbar-inverse .navbar-nav>li.menu-item-has-children>a {
		padding-right:5px;
	} 
	
	.navbar-nav>li.menu-item-has-children:after {
		width: 0;
		height: 0;
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-top: 9px solid #fff;
		position: absolute;
		right: 13px;
		content: "";
		top: 22px;
	}


	.navbar-inverse .navbar-nav>li>ul a {
		margin-bottom: 10px;

	}
}
.navbar-inverse .navbar-nav>li:focus>ul,
.navbar-inverse .navbar-nav>li:hover>ul {
	display:block;
	
}

.navbar {
	margin-bottom: 0px;
}

  #banner img {
  	width: 100%;
  }

.cnt {
    height: 91px;
    overflow: hidden;
    text-align: left;
}


#about {
	border-top:20px solid #e30916;
	background-color: #dddddd;
	padding: 20px 0px;
}

#about img {
	margin-top: 60px;
}
 #about h3 {
	font-size: 40px;
}
.abc {
	margin-top: 55px;
}

.ser-txt{
	color:#fff !important;
}


.btn-danger {
    background-image: -webkit-linear-gradient(top,#e30916 0,#e30916 100%);
    background-image: -o-linear-gradient(top,#e30916 0,#e30916 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#e30916),to(#e30916));
    background-image: linear-gradient(to bottom,#e30916 0,#e30916 100%);
}


#services {
	background-color: #000;
	background-image: url('../img/service_bg.jpg');
	background-size: cover;
	text-align: left;
	padding: 30px 0px;
}

#services h2 {
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 100;
	color:#fff;
	text-align: center;
}

#services img {
	width: 100%;
}

#services h4 {
	font-size: 20px;
	color:#fff;
	font-weight: 700;
	font-family: 'Oswald', sans-serif;
	padding-bottom: 10px;
	text-align:left;
}

#services p {
	text-align: justify;
	color:#e74c3c;
	font-size: 14px;
}

textarea.form-control {
    height: 50px !important;
}

.srv {
	margin:30px 0px;
}

.srv2 {
	margin:30px 0px;
	background-color:#ededed;
	padding:10px 0px;
}

#whyus {
	background-color: #d5001c;
	background-image: url(../img/why_bg.png);
	background-repeat: repeat;
	padding: 60px 0;
}

#whyus h1 {
	color:#fff;
	font-size: 30px;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	margin-bottom: 30px;
}

#whyus p {
	color:#fff;
	background-image: url(../img/p.png);
	background-repeat: no-repeat;
	padding-left: 35px;
}


#gallery {
	background-color: #ddd;
	padding: 45px 0px;
}

#gallery h3{
font-size: 30px;
font-family: 'Oswald', sans-serif;
text-align: center;
margin-bottom:20px;
}

#footer {
	padding: 30px 0;
	background-color: #000;
	background-image: url('../img/footer_bg.jpg');
	background-size: cover;
	color:#fff;
}

#footer h3 {
	color:#fff;
	font-size: 26px;
}

.redform {
	background-color: #d5001c;
	padding: 20px;
}

.form-control {
	border-radius: 0px;
}

#copy {
	background-color: #d5001c;
	color:#fff;
	text-align: center;
	padding: 15px 0px;
	border-top: 3px solid #000;
}
textarea {
	resize: none;
}


.aboutmore p{
	margin-top: 15px;
	text-align: justify;
}
/* ==========================================================================
   innerpage styles
   ========================================================================== */



#servicepage img {
	width: 100%;
}

#servicepage h2 {
	text-transform: uppercase;
	text-align: center;
	font-size: 30px;
	font-family: 'Oswald', sans-serif;
}

#servicepage h4 {
	font-size: 24px;
	text-transform: uppercase;
}

#servicepage p {
	font-size: 18px;
	text-align: justify;
}

btn-info {
    background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -o-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
}
/* ==========================================================================
   Responsive
   ========================================================================== */


.generic-content {
	padding-top:20px;
	padding-bottom:20px;
}

@media only screen and (min-device-width: 769px) {
	.generic-content {
		padding-top:40px;
		padding-bottom:40px;
	}

}












